Subject: Re: where to buy carding

From: [email-masked] (Julia Bascunan)
Date: Sat, 27 Jul 1996 22:24:25 GMT

I bought a small carder at Christmas and checked out
with the dealer - they sell replacement blankets (I was
thinking of making one, too).

Mark

[email-masked]
-----------------------------------------------------------
J.P. Wieser ([email-masked]) wrote:
:  -=> Quoting [email-masked] to All <=-

:  Fe> Since every one here is so resourceful, I thought I'd ask this
:  Fe> I'm going to make a drum carder (for carding raw wool, to spin)
:  Fe> for my wife and a few of her spinning buddies. I the only part of
:  Fe> such machines that is not simple to make is the carding brush 
:  Fe> sheeting which wraps around the main and feeder drums. It seems
:  Fe> like the same stuff that cheap file cards are made of. Steel bent
:  Fe> teeth, flexible plastic back. It seems it should be about a foot or so
:  Fe> wide, and in at least 24-30 inches long. I assume they use this stuff
:  Fe> for industrial purposes (like big carding machines) and it comes in
:  Fe> rolls. Get  out your esoteric woolen mill supply catalogs, guys, my
:  Fe> future tool buying depends on useful projects being done for my main
:  Fe> squeeze.

:      What was that old saying? "There are two kinds of knowledge; 
: either you have information, or you know where to find it."

:      I know where you can find it. Any library should have the 
: _Thomas Register_; that famous set of Huge Green Books listing 
: everything made anywhere in the U.S. It's also available online. 
: This sounds like an interesting project; let us know what you come 
: up with.

:  Fe> (How many guys have justified buying a wood lathe, just to
:  Fe> build a spinning  wheel?)

:      That _was_ clever! ;-)

: ... Better living through onomatopoeia
: ___ Blue Wave/QWK v2.12
: